8.8.1 Installing Connector/Python with MySQL Fabric Support

Fabric support in Connector/Python requires version 1.2.0 or greater. Downloads are available at http://dev.mysql.com/downloads/connector/python/ in various packages such as TAR/ZIP archives, RPM, Debian packages and Windows Intaller.

Using the TAR/ZIP package, you can install MySQL Connector/Python as follows:

shell> tar xzf mysql-connector-python-1.2.3.tar.gz
shell> cd mysql-connector-python-1.2.3
shell> python setup.py install

For more information, see Connector/Python Installation.